## chromium-egl 0.0.1

=== debian/changelog ===
chromium-egl (0.0.1-4boundary4ubuntu1) UNRELEASED; urgency=medium

  * Removed external links 

 -- UDOO Team <social@udoo.org>  Wed, 29 Jul 2015 09:43:18 +0000

chromium-egl (0.0.1-4boundary4) trusty; urgency=medium

  * Initial Boundary package
  * EGL wrapper to Chromium browser

 -- Laci Tele <laci@boundarydevices.com>  Sat, 18 Jul 2015 03:13:11 -0700
