=== debian/control ===
Source: chromium-egl
Section: utils
Priority: optional
Maintainer: Laci Tele <laci@boundarydevices.com>
Build-Depends: debhelper (>= 9.0.0), pkg-config, python
Standards-Version: 3.9.5

Package: chromium-egl
Architecture: armhf
Depends: ${shlibs:Depends}, ${misc:Depends}, chromium-browser, imx-gpu-viv-7t5-acc-x11 | imx-gpu-viv-7t5-acc-wl | imx-gpu-viv-9t6-acc-x11 | imx-gpu-viv-9t6-acc-wl
Description: EGL wrapper to Chromium browser, its necessary to run WebGL applications
 Basically a link for execute Chromium with EGL acceleration on imx processors.
